/* ThemeMenu Style Sheet */

#myMenuID {
	float:right;
}

.ThemeMainItem img, .ThemeMainItemHover img, .ThemeMainItemActive img
{
	vertical-align:text-bottom;
	padding-right:6px;
}

.ThemeMenu,.ThemeSubMenuTable
{
	font-family:Arial, sans-serif;
	font-weight:bold;
	white-space:nowrap;
	cursor:default;
}

.ThemeSubMenu
{
	position:absolute;
	visibility:hidden;
	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:100;
	border:0;
	padding:0px;
	background-color:#f0f0f7;

	overflow:visible;
	border-width:1px 1px 0px 1px;
	border-style:solid;
	border-color: #3169c6;

	filter:progid:DXImageTransform.Microsoft.Shadow(color=#333366, Direction=135, Strength=4);
}

.ThemeSubMenuTable
{
	color:#0050b0;
	overflow:visible;
	box-shadow:5px 5px 15px rgba(0,0,0,0.3);
}

.ThemeMenuItem td,.ThemeMenuItemHover td,.ThemeMenuItemActive td
{
	font-size:13px;
	padding:0px;
	border-bottom:1px solid #3169c6;
}

.ThemeMenuItem td
{
	background-color:white;
}
.ThemeMenuItemHover td.ThemeMenuItemLeft,
.ThemeMenuItemHover td.ThemeMenuItemText,
.ThemeMenuItemHover td.ThemeMenuItemRight
{
	cursor:pointer;
	color:#e06aa3;
}

.ThemeMenuItemActive td.ThemeMenuItemLeft,
.ThemeMenuItemActive td.ThemeMenuItemText,
.ThemeMenuItemActive td.ThemeMenuItemRight
{
	color:#f7366a;
	background-color:white;
}